Subject: RE: Kiodex/EOL Co-Marketing Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Jan 2001 14:05:00 -0800 (PST)

Andy and Jay,

I would like to try to finalize this document today.  Please let me know if we need to meet to discuss, or if you just have some changes or additions you would like me to include.  Furthermore, Kiodex would like to come down this week to have some meetings to discuss various commercial and technical issues.  I hope to have a proposed agenda from Kiodex later today, but could you let me know your availability on Thursday and/or Friday, and who else may need to be involved from EOL.  Thanks.

Drew

 -----Original Message-----
From: 	Ries, Drew  
Sent:	Friday, January 26, 2001 11:51 AM
To:	Fitzgerald, Jay; Zipper, Andy; Webb, Jay
Subject:	Kiodex/EOL Co-Marketing Agreement

Please take a look at the attached document, it is my best effort at a summary of the proposed relationship I believe we are considering.  I would be interested in any changes or additions prior to following up with Louise and ultimately Kiodex.  Maybe it would make sense to meet to discuss this afternoon, please let me know your availability.  Finally, Kiodex would like to send a team down next week (Thursday or Friday) to make introductions and begin a face-to-face dialogue on commercial and technical issues.  Please let me know who you think might need to be involved from the EOL side and their availability.  Thanks and sorry for the delay in preparing this document.

Drew
x56075

 << File: CoMarketing.doc >>